.op-select{
    position:relative;
    display:block;
    z-index:0;
    border: 1px solid @border-dashed-content;
    width: 163px;
    height:32px;
    box-sizing: border-box;
    &:before{
        content:'';
        position: absolute;
        top: 1px;
        right: 1px;
        width: 26px;
        height:26px;
        background: @border-dashed-content;
        border: 1px solid @border-dashed-content/1.5;
        z-index: -1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    &:after{
        content: '';
        position: absolute;
        top: 13px;
        right: 9px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 5.5px 0 5.5px;
        border-color: #8b8b8b transparent transparent transparent;
    }
    select{
        background:transparent;
        border:none;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: block;
        line-height: normal;
        margin: 0;
        padding: 7px 27px 7px 5px;
        width: 100%;
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        font-size: @font-size-default;
        color: @border-dashed-content/2;
        &:focus{
            outline: none;
        }
    }
    *|html .op-select select{
        padding-right:0;
    }
    select::-ms-expand {
        display: none;
    }
    :-moz-any(.op-select):before {
        width:25px;
        background-color:transparent;
        pointer-events: none;
        z-index: 4;
    }
}